DO $$ 
    BEGIN
        BEGIN
           IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=1765) THEN
		RETURN;
          END IF;
	INSERT INTO public."UserQuotas"("Name","Size")
	SELECT 'Квота по умолчанию', 4294967296 
	WHERE NOT EXISTS(SELECT "Id" FROM public."UserQuotas" WHERE "Id" =1);
        EXCEPTION
            WHEN OTHERS THEN RAISE NOTICE 'not insert default quota in <UserQuotas>';
        END;
    END;
$$
